NPM-HELP-SEARCH(1)

NAME
npm-help-search

Synopsis
<!-- AUTOGENERATED USAGE DESCRIPTIONS -->.SH Description

This command will search the npm markdown documentation files for the terms provided, and then list the results, sorted by relevance.

If only one result is found, then it will show that help topic.

If the argument to npm help is not a known help topic, then it will call help-search.
It is rarely if ever necessary to call this command directly.

Configuration
<!-- AUTOGENERATED CONFIG DESCRIPTIONS -->.SH See Also

    •   npm

    •   npm help